Subject: Re: arch/ppc/kernel restructure + MVME/MTX OpenPIC support

From: Dan Malek <[email-masked]>
Date: Tue, 12 Jan 1999 02:42:02 -0500

Corey Minyard wrote:

> Is there anybody that could do the MBX work and test things out?  That
> is the biggest hole missing.  I'd like to see all the 8xx and MBX stuff
> be put into the new framework, but I don't have the experience to do
> it.  I'm also a little short of time right now since I'm remodelling
> my house.

I'll have a look.  Hey, I've remodelled a house....I'd rather spend
the time doing _anything_ else :-).  Have fun.

    -- Dan

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]